<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib" sourcepath="D:/Java/AppServerBenchmark/lib/org.spbu.proxy.jar"/>
	<classpathentry kind="lib" path="lib/messages.jar"/>
	<classpathentry kind="lib" path="lib/tools.jar"/>
	<classpathentry kind="lib" path="lib/progress.jar"/>
	<classpathentry kind="lib" path="lib/log4j-1.2.15.jar"/>
	<classpathentry kind="lib" path="lib/o4glrt.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
